.version.history /* version checker */
{
	color: #00001A;
	background-color: #79301C;
}

.html
{
	background: #000000 url("../images/sedgwick%20shield%206%20desaturized.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -11px;
	width: 0.01px;
}

#pu407
{
	width: 0.01px;
	margin-left: -100px;
}

#u407_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 26px;
	padding-bottom: 7px;
}

#u794-4
{
	z-index: 43;
	width: 416px;
	min-height: 23px;
	left: 622px;
}

#u793-4
{
	z-index: 39;
	width: 208px;
	min-height: 23px;
	left: 830px;
}

#pmenuu1340
{
	width: 0.01px;
	left: 314px;
	margin-top: 37px;
	position: relative;
}

#menuu1340
{
	z-index: 78;
	width: 175px;
	margin-right: -10000px;
}

#u1342
{
	width: 175px;
	padding-bottom: 4px;
}

#u1342:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u1345-4
{
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1342:hover #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 161px;
	margin: 0px -10000px -1px 0px;
}

#u1342.MuseMenuActive #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 161px;
	margin: 0px -10000px -1px 0px;
}

#u1344
{
	z-index: 85;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 161px;
}

#u1342:hover #u1344
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1342.MuseMenuActive #u1344
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1346
{
	width: 160px;
	top: 34px;
}

#u1363
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1363:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1364-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1363:hover #u1364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1419
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1363.MuseMenuActive,#u1419:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1422-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1363.MuseMenuActive #u1364-4,#u1419:hover #u1422-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1372
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1419.MuseMenuActive,#u1372:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1375-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1419.MuseMenuActive #u1422-4,#u1372:hover #u1375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1347,#u1362,#u1416,#u1369,#u1376
{
	width: 160px;
}

#u1379
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1372.MuseMenuActive,#u1379:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1379.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1382-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1372.MuseMenuActive #u1375-4,#u1379:hover #u1382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1379.MuseMenuActive #u1382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1318
{
	z-index: 71;
	width: 175px;
	margin-right: -10000px;
	left: 191px;
}

#u1336
{
	width: 175px;
	padding-bottom: 4px;
}

#u1337-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1336:hover #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1296
{
	z-index: 64;
	width: 175px;
	margin-right: -10000px;
	left: 382px;
}

#u1298
{
	width: 175px;
	padding-bottom: 4px;
}

#u1301-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1336.MuseMenuActive #u1337-4,#u1298:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1281
{
	z-index: 57;
	width: 175px;
	margin-right: -10000px;
	left: 573px;
}

#u1341,#u1319,#u1297,#u1282
{
	width: 175px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1283
{
	width: 175px;
	padding-bottom: 4px;
}

#u1342.MuseMenuActive,#u1336.MuseMenuActive,#u1298.MuseMenuActive,#u1283.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u1285-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1298.MuseMenuActive #u1301-4,#u1283:hover #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#u1283.MuseMenuActive #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#u407,#u407-bw
{
	z-index: 35;
	min-height: 150px;
}

#u408
{
	z-index: 37;
	width: 183px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 99px;
}

#u408_states
{
	height: 142px;
	width: 183px;
}

#u704
{
	z-index: 112;
	min-height: 1981px;
	background: transparent url("../images/bannerbg1000x200.png") repeat-y center center;
}

#u704_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 15px;
}

#u1127
{
	z-index: 155;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 104px;
	position: relative;
}

#u1128
{
	z-index: 156;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1129
{
	z-index: 158;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u1130
{
	z-index: 157;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u1131-4
{
	z-index: 159;
	width: 88px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 24px;
	text-align: center;
	color: #000000;
	font-family: gentium-book-basic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u711-7
{
	z-index: 113;
	width: 748px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	left: 206px;
	margin-top: 87px;
	position: relative;
}

#u1133-4
{
	z-index: 167;
	width: 748px;
	min-height: 72px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	font-style: italic;
	left: 206px;
	margin-top: 15px;
	position: relative;
}

#u713-10
{
	z-index: 120;
	width: 748px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	left: 206px;
	margin-top: 15px;
	position: relative;
}

#u1134-4
{
	z-index: 171;
	width: 748px;
	min-height: 72px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	font-style: italic;
	left: 206px;
	margin-top: 15px;
	position: relative;
}

#u715-19
{
	z-index: 130;
	width: 748px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	left: 206px;
	margin-top: 15px;
	position: relative;
}

#u721-6
{
	z-index: 149;
	width: 325px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	font-style: italic;
	left: 735px;
	margin-top: 15px;
	position: relative;
}

#u721-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u721
{
	line-height: 17px;
}

#u721-2
{
	font-size: 12px;
	line-height: 14px;
}

#u704-bw
{
	z-index: 112;
	min-height: 1981px;
}

#u1132-4
{
	z-index: 163;
	width: 748px;
	min-height: 72px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 206px;
}

#pu704,#pu239
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u239
{
	z-index: 2;
	min-height: 135px;
	padding-bottom: 11px;
}

#u239_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu300
{
	z-index: 10;
	width: 120px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 314px;
}

#u309
{
	width: 120px;
	padding-bottom: 10px;
}

#u311-4
{
	width: 120px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u309:hover #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu336
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -3px;
	margin-left: 449px;
}

#menuu336
{
	z-index: 17;
	width: 174px;
	margin-left: 44px;
}

#u337
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
}

#u340
{
	width: 174px;
	padding-bottom: 10px;
}

#u340.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u342-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u340:hover #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u340.MuseMenuActive #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u1135-4
{
	z-index: 53;
	width: 262px;
	min-height: 14px;
	margin-top: 87px;
}

#menuu344
{
	z-index: 24;
	width: 120px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 726px;
}

#u308,#u345
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u348
{
	width: 120px;
	padding-bottom: 10px;
}

#u309.MuseMenuActive,#u348.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u350-4
{
	width: 120px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u309.MuseMenuActive #u311-4,#u348:hover #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u348.MuseMenuActive #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#menuu260
{
	z-index: 3;
	width: 50px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 988px;
}

#u268
{
	width: 50px;
	min-height: 21px;
	margin-right: -10000px;
}

#u269
{
	width: 50px;
	padding-bottom: 4px;
}

#u269.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u271-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u269.MuseMenuActive #u271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u239-bw
{
	z-index: 2;
	min-height: 135px;
}

#u366
{
	z-index: 31;
	width: 708px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 226px;
}

#u387
{
	z-index: 33;
	width: 90px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 535px;
}

#u387_states
{
	height: 70px;
	width: 90px;
}

#u381
{
	z-index: 48;
	width: 58px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 466px;
}

#u381_states
{
	height: 80px;
	width: 58px;
}

#u749
{
	z-index: 51;
	width: 77px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 636px;
}

#u749_states
{
	height: 77px;
	width: 77px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

